body {margin:0;padding:0;font-family: 'Tahoma',sans-serif;font-size:14px;}

.top_left {color:#FBC01E;font-size:23px;padding: 10px;line-height: 30px;}
.top_left span {color:#000;font-size:14px;}
.top_left img {float: left; width: 75px; margin-top: -8px; margin-right: 10px;}

.page {background: #f3f3f3; border-top:1px solid #ececec;border-bottom: 1px solid #ececec;padding:15px;color: #a7a7a7;}
.page span {color:#000;}

iframe {border:0;margin:0;padding:0;
width:100%;
//width:600px;
}

.left {float:left;width:250px;background: #fbc01e;overflow-y: hidden;}
.right {padding:10px;margin-left:250px;overflow-y: hidden;}

.left ul {list-style: none;margin: 0;padding: 0;}
.left ul li {margin:0;padding:0;
  //margin-bottom: -17px;
}
.left ul li a {display: block;background: #fbc01e; padding:10px;color:#000;text-decoration: none;}
.left ul li a:hover {background: #373b4a;color: #fff;}
.active {background: #373b4a!important;color: #fff!important;}
